Adobe parcha vulnerabilidad crítica de Flash Player

Adobe ha adelantado el lanzamiento de un parche de emergencia para solucionar una vulnerabilidad en Adobe Flash Player que los cibercriminales ya habían comenzado a explotar en Internet.

Adobe tenía pensado lanzar la actualización la próxima semana, pero la terminó de desarrollar antes de lo previsto y la puso a disposición del público este lunes.

La vulnerabilidad, calificada como crítica, puede hacer que el sistema colapse o que usuarios malintencionados lo controlen por completo.

La vulnerabilidad afecta las versiones de Adobe Flash Player 10.1.82.76 y anteriores, y el parche protege a los usuarios de Windows, Macintosh, Linux, Solaris y Android que corren peligro, aunque por ahora sólo se han detectado ataques a usuarios de Windows.

El problema también afecta a Adobe Reader 9.3.4 y sus versiones más antiguas para Windows y Mac.

Aunque el lanzamiento de esta actualización es un gran avance, Adobe todavía debe controlar una vulnerabilidad en Acrobat y Reader que se detectó la semana pasada para cerrar esta vulnerabilidad por completo.

La empresa ha adelantado que intentará lanzar el parche para este problema la semana del 4 de octubre.

Fuentes:

Adobe releases Flash Player patch early The Tech Herald

Adobe releases fix for Flash Player v3.co.uk

Adobe patches Flash Player faster than planned Cnet News

Fuente: http://www.viruslist.com/sp/hackers/news?id=208274638

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*